<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="assets/css/resturants.css">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.4.3/css/ol.css" type="text/css">
  <style>
  </style>
  <script src="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.4.3/build/ol.js"></script>
</head>
<body onload="onLoad()">
    <div id="modual" class="modual" >
        <div class="inner">
            <button onclick="hideMap()">x</button>
            <div id="map" class="map"></div>
        </div>
    </div>
    <div id="reviews" class="modual" >
        
        <div id="reviewsList" class="reviewList">
            <!--Automatic rendered reviews by JS-->
        </div>
    </div>
    <div class="resturantContainer">
        <h1>Amazing resturant list</h1>
        <div id="resturants" class="resturants">
            <!--Automatic resturant by JS--> 
        </div>
    </div>

    
</body>
<script src="assets/js/resturants.js" type="text/javascript"></script>
</html>